/*
    コード装飾部分
    [wc_pre]
*/
/* desert scheme ported from vim to google prettify */
pre.prettyprint {
	display: block;
	background-color: #333;
	overflow: auto;
	padding: 20px;
	white-space: pre;
	word-wrap: normal;
}
pre .nocode { background-color: transparent; color: #000 }
pre .str { color: #ffa0a0 } /* string  - pink */
pre .kwd { color: #f0e68c; font-weight: bold }
pre .com { color: #87ceeb } /* comment - skyblue */
pre .typ { color: #98fb98 } /* type    - lightgreen */
pre .lit { color: #cd5c5c } /* literal - darkred */
pre .pun { color: #fff }    /* punctuation */
pre .pln { color: #fff }    /* plaintext */
pre .tag { color: #f0e68c; font-weight: bold } /* html/xml tag    - lightyellow */
pre .atn { color: #bdb76b; font-weight: bold } /* attribute name  - khaki */
pre .atv { color: #ffa0a0 } /* attribute value - pink */
pre .dec { color: #98fb98 } /* decimal         - lightgreen */

/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0; color: #AEAEAE } /* IE indents via margin-left */
/* li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8 { list-style-type: none } */
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 { }

@media print {
	pre.prettyprint { background-color: transparent; }
	pre .str, code .str { color: #060 }
	pre .kwd, code .kwd { color: #006; font-weight: bold }
	pre .com, code .com { color: #600; font-style: italic }
	pre .typ, code .typ { color: #404; font-weight: bold }
	pre .lit, code .lit { color: #044 }
	pre .pun, code .pun { color: #440 }
	pre .pln, code .pln { color: #000 }
	pre .tag, code .tag { color: #006; font-weight: bold }
	pre .atn, code .atn { color: #404 }
	pre .atv, code .atv { color: #060 }
}

pre.pre-scrollable {
	max-height: 600px;
}
pre.pre-wrap {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.prettyprint:not(.prettyprinted) {
	color: #fff;
}

/*
	「.iv-box」などの、頭にivがつくclassのコード
 */
 .iv-photo-area img {
    max-width: 100%;
}

.iv-photo-area {
    width: 120px;
    height: 120px;
    overflow: hidden;
    display: inline-block;
    border-radius: 50%;
    vertical-align: top;
    margin-right: 20px;
}

.iv-text-area {
    display: inline-block;
    max-width: calc(100% - 146px);
}

.iv-name {
    font-size: 20px;
    font-weight: bold;
    border-bottom: solid 1px;
    padding: 15px 0;
    margin-bottom: 15px;
}
.iv-name-mini {
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
}
.iv-name-big {
    padding-right: 10px;
}
.iv-box {
    border: solid 1px;
    padding: 20px;
    max-width: 700px;
    box-sizing: border-box;
}

@media screen and (max-width: 668px) {
	.iv-photo-area {
		display: block;
		margin: 0 auto;
		width: 130px;
		height: 130px;
	}
	.iv-text-area {
		display: block;
		max-width: 100%;
	}
	.iv-box {
		padding: 15px;
	}
}